package com.testor.common.exception;

/**
 * @author rsq
 * @program zlmy_boot
 * @return
 **/

public class CommonException extends RuntimeException {
    private int code = 400;
    private String msg;

    public CommonException(int code,String msg){
        super(msg);
        this.code = code;
        this.msg = msg;
    }

    public int getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}